Bug 103847 - [PATCH] www/trac: update to 0.10
Summary: [PATCH] www/trac: update to 0.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-30 09:50 UTC by Cheng-Lung Sung
Modified: 2006-10-31 02:30 UTC (History)
1 user (show)

See Also:


Attachments
trac-0.10.patch (10.04 KB, patch)
2006-09-30 09:50 UTC, Cheng-Lung Sung
no flags Details | Diff
update-pr-103847-pkg-plist.patch (367 bytes, patch)
2006-10-16 13:30 UTC, Rui Lopes
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2006-09-30 09:50:17 UTC
- Update to 0.10

Port maintainer (rui@ruilopes.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-09-30 09:50:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-09-30 09:50:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Rui Lopes 2006-10-16 13:30:35 UTC
Please apply this PR patch, then apply the little patch that I've attached.

Thanks!

Best regards,
Rui Lopes
Comment 4 Cheng-Lung Sung freebsd_committer 2006-10-31 01:54:04 UTC
State Changed
From-To: feedback->open

Maintainer approved with minor fixes
Comment 5 dfilter service freebsd_committer 2006-10-31 02:24:48 UTC
clsung      2006-10-31 02:24:40 UTC

  FreeBSD ports repository

  Modified files:
    www/trac             Makefile distinfo pkg-plist 
  Log:
  - Update to 0.10
  
  PR:             ports/103847
  Submitted by:   clsung
  Reviewed by:    maintainer
  Approved by:    maintainer (Rui Lopes)
  
  Revision  Changes    Path
  1.21      +2 -2      ports/www/trac/Makefile
  1.12      +3 -3      ports/www/trac/distinfo
  1.7       +80 -13    ports/www/trac/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2006-10-31 02:24:50 UTC
State Changed
From-To: open->closed

Committed. Thank You.